@charset "utf-8";


/* リンク
----------------------------------------*/
a,
a:visited	{
	outline: none;
	text-decoration: underline;
	color: #00799a;
}
a:hover,
a:active	{
	text-decoration: none;
	color: #88bccb;
}


/* clearfix
----------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* レイアウトベース
----------------------------------------*/
body	{
	width: 100%;
    min-width: 980px;
	margin: 0;
/* 	background: #0f0810 url(../img/bg.jpg) no-repeat top center;*/
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #333;
	background:#000;
}
@media screen and (max-width:640px) {
  body{
	 min-width: 100%;
  }  
}


header	{
	background: url(../img/head_bk.jpg) no-repeat center ;
     filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
	height:35px;
	color: #FFF;
	position: fixed;
	top: 0;  
    left: 0;
	width:100%;
	z-index:9999;
}
@media screen and (max-width:640px) {
  header{
	display: none;
  }  
}
header #nav{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

header #nav li{
	margin: 9px 0px 0px 0px;
	float: left;
}

header #nav li.fast{
	margin-right: 10px ;
	margin-left: 10px;
}


.content-inner	{
	width: 980px;

	margin: 0 auto;
	text-align:center;
    font-size: 1.5em;
	line-height: 2.5em;
}

@media screen and (max-width:640px) {
  .content-inner{
	width: 100%;  
  }  
}


.annotation{
	color:#727272;
    font-size: 0.7em;
	line-height: 2.0em;
}





#top	{
	margin-top: 35px;
	padding-top:16px;
	background: #fff url(../img/vi_main.jpg) repeat-x ;

	width: 100%;
	color: #fff;
	text-align:center;
}
#top h1	{
	margin: 15px 0 0;
    padding-bottom: 30px;
}
#top p	{
	margin-top: 39px;
}
@media screen and (max-width:640px) {
    #top{
        height: auto; 
        margin: 0;
        padding: 0;
        background-size: cover;
    }
  #top h1{
      margin: 0;
      padding: 10px 0;
  } 
  #top h1 img{
	width: 60%;  
  } 
  #top p{
        margin: 0;
        padding: 0;
  }
  #top p img{
	width: 90%;  
  }  

}


#top2	{
	background: #fff;
	width: 100%;
	text-align:center;
}
#top2 p	{
    margin: 0;
    padding: 0;
}
@media screen and (max-width:640px) {
  #top2 img {
      width: 100%;
  }  
}

#about	{
	background: #fff;
	height:700px;
	padding-top: 300px;
}
@media screen and (max-width:640px) {
  #about {
      height: auto;
      padding: 30px 10px 30px;
  }  
}
#about h2	{
}
#about p	{
	margin-top: 50px;
}

@media screen and (max-width:640px) {
#about p	{
	margin-top: 10px;
    text-align: left;
    line-height: normal;
}
  #about img{
	width: 100%;  
  }  
}

#member	{
	background: url(../img/bg.jpg)  50% -30px fixed #e6e6e6;
	height: 1000px;
	padding-top: 100px;
	color: #000;
	height:55rem;
}
@media screen and (max-width:640px) {
  #member{
	padding-top: 10px;
	height:auto;
    padding-bottom: 30px;
  }  
}

#member h2	{
}
@media screen and (max-width:640px) {
    #member h2 img{
        width: 90%;  
    }  
}
#member p	{
	margin-top: 70px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
@media screen and (max-width:640px) {
    #member p{
	    margin-top: 10px;
        line-height:normal;
      } 
    #member p br{
        display: none;
      } 
}
#memberTop img, #memberBottom img{
	margin:0px;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-left: 1px solid rgba(255,255,255,0.5);
}

#memberTop .imgLast, #memberBottom .imgLast{
	border-right: 1px solid rgba(255,255,255,0.5);
}
#memberPhoto {
	margin-top: 50px;
}
#memberPhoto img{
vertical-align:bottom;
box-sizing: border-box;

}
@media screen and (max-width:640px) {
    #memberPhoto {
    	margin-top: 10px;
    }	 
    #memberPhoto br{
        display: none;
    }
}

#photo	{
	background: #000;
	text-align:center;
	padding: 30px 0 20px;
}
#photo h2{
}
#photo-inner {
	background: #000;
}
#photo-inner2 {
	background: #000;
	max-width: 1200px;
	min-width: 980px;
 	margin: 0 auto;
}
@media screen and (max-width:640px) {
    #photo-inner2 {
        max-width: 100%; 
	min-width: 100%;
      }  
}

#photography {
	height:600px;
}




#background	{
	padding: 100px 0;
	background:#fff;
}
#background h2{
        margin-bottom: 50px;
} 
@media screen and (max-width:640px) {
    #background	{
	padding: 20px 10px;
    }
    #background h2{
        margin: 0;
      } 
    #background h2 img{
        width: 100%;  
      } 
}
#background	h3{
	text-align:left;
	font-size:2.0em;
	font-weight:normal;
	margin-bottom:20px;
}
#background	.returnTop{
	padding-top: 130px;
}
@media screen and (max-width:640px) {
    #background	h3{
        	margin-bottom:10px;
    	font-size:1.2em;
        font-weight: bold;
      } 
    #background	.backgroundTxt img{
        width: 100%;  
      } 
}

#background	.backgroundTxt {
	width: 800px;
	text-align:left;
	margin: 20px auto 20px auto;

}
@media screen and (max-width:640px) {
    #background	.backgroundTxt{
        width: 100%; 
        padding: 0 0 10px;
        box-sizing: border-box;
      } 
    #background	.backgroundTxt img{
        width: 100%;  
      } 
}





/* スライドデザイン調整用
----------------------------------------*/
.camera_prev, .camera_next, .camera_commands {
    margin-top: 0px;
    background: none repeat scroll 0 0 rgba(10, 10, 10, 0.5);
	border-top: solid 1px  rgba(200, 200, 200, 0.5);
	border-bottom: solid 1px  rgba(200, 200, 200, 0.5);
}

.camera_prev {
	border-right: solid 1px  rgba(200, 200, 200, 0.5);
}

.camera_next {
	border-left: solid 1px  rgba(200, 200, 200, 0.5);
}

.camera_commands {
    margin: 0 auto ;
    position: relative;
	right: 0px;
	border: solid 1px  rgba(200, 200, 200, 0.5);
}

.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
	font-size:12px;
}
.camera_caption a,
.camera_caption a:visited	{
	text-decoration: underline;
	color: #fff;
}
@media screen and (max-width:640px) {
  .camera_caption a{
	display: none;
  }  
}

.camera_caption a:hover,
.camera_caption a:active	{
	text-decoration: none;
	color: #fff;
}
.camera_caption span{
	position: absolute;
    top: 10px;  
    right: 20px;
}
.camera_caption > div {
	background: #000;
	background: rgba(0, 0, 0, 0.5);
}
.camera_thumbs_cont {
	background: #000;
	background: rgba(0, 0, 0, 1);
}

@media screen and (max-width:640px) {
  .camera_thumbs_cont ul{
      width: 100%!important;
  }  
}

/* Colorbox調整用
----------------------------------------*/
#cboxOverlay {
	background:#000;
	}

#cboxContent {
	padding: 10px;
	font-size:12px;
}

#cboxClose {
	background: #000 url(../img/bt_cmt_close.gif) no-repeat ;
	height: 17px;
	width: 58px;
	text-indent: -9999px;
	}

#cboxWrapper a,
#cboxWrapper a:visited	{
	outline: none;
	text-decoration: underline;
	color: #00799a;
}
#cboxWrapper a:hover,
#cboxWrapper a:active	{
	text-decoration: none;
	color: #88bccb;
}





/* フッタ
----------------------------------------*/

footer	{
	background: #100614;
	color: #100614;
}
footer #footerNavi {
	background: #000 url(../img/foot_navi_bk.gif) ;
 }
footer #footerNavi .content-inner{
	background: url(../img/foot_rfp_navi_bk.png) no-repeat 522px 43px;
	position: relative;
	height:275px;
	padding:0px;
 }
footer #footerNavi .content-inner .foot_tkc_01 {
	position:absolute;
	top:40px;
	left:0px;
}
footer #footerNavi .content-inner .foot_tkc_02 {
	position:absolute;
	top:85px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_01 {
	position:absolute;
	top:135px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_02 {
	position:absolute;
	top:155px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_03 {
	position:absolute;
	top:175px;
	left:210px;
}




footer #footerNavi .content-inner .foot_rfp_navi_01 {
	position:absolute;
	top:95px;
	left:540px;
}
footer #footerNavi .content-inner .foot_rfp_navi_02 {
	position:absolute;
	top:135px;
	left:540px;
}

footer #footerNavi .content-inner .foot_rfp_navi_03 {
	position:absolute;
	top:175px;
	left:540px;
}


footer #footerNavi .content-inner .foot_rfp_navi_04 {
	position:absolute;
	top:95px;
	left:855px;
}
footer #footerNavi .content-inner .foot_rfp_navi_05 {
	position:absolute;
	top:135px;
	left:855px;
}



footer #footerNavi .content-inner .foot_rfp_navi_06 {
	position:absolute;
	top:95px;
	left:704px;
}
footer #footerNavi .content-inner .foot_rfp_navi_07 {
	position:absolute;
	top:135px;
	left:704px;
}

footer #footerNavi .content-inner .foot_rfp_navi_08 {
	position:absolute;
	top:175px;
	left:704px;
}


footer #footerCopyright {
	position: relative;
 }
footer #footerCopyright .content-inner{
	position: relative;
	height:100px;
	padding:0px;
 }

footer #footerCopyright .content-inner p{
    margin:  0;
    font-size: 10px;
    line-height: 1.4em;
    letter-spacing: 1px;
    color: #cacaca;
	padding: 25px 0 0;
 }




footer #footerCopyright .content-inner .foot_logo {
	position:absolute;
	top:30px;
	left:10px;
}
footer #footerCopyright .content-inner .foot_cp {
	position:absolute;
	top:39px;
	left:105px;
}





